import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RecorderrorinfoComponent } from './recorderrorinfo.component';

describe('RecorderrorinfoComponent', () => {
  let component: RecorderrorinfoComponent;
  let fixture: ComponentFixture<RecorderrorinfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RecorderrorinfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RecorderrorinfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
